/* CSS Document */
/*---------------------------------------------------------------------------------
COMMON
---------------------------------------------------------------------------------*/
* {margin: 0px;padding: 0px;border: 0px;}

body {
	font-size: 95%;
	line-height: 1.6em;
	letter-spacing:1px;
	text-align:left;
	font-family:"Meiryo",Verdana,sans-serif,MS UI Gothic,MS Pゴシック,MS ゴシック;
	color: #2A2A2A;
	background:#fff;
	}

a{color:#0D7781; text-decoration:underline;}
a:visited{color:#0D7781; text-decoration:underline;}
a:hover{color:#2A2A2A; text-decoration:none; outline:none;}

div img{ margin:0; padding:0;}

img.img_r{ float:right; margin:5px 0 30px 30px;}
img.img_r_bd{ float:right; margin:5px 0 30px 30px; padding:2px; border:1px #ccc solid;}
img.img_l{ float:left; margin:0 40px 40px 10px;}
img.img_box00{ float:left; margin:20px 0 20px 20px; border:7px #EBEBEB solid;}
img.img_news{
	border: solid 3px #fff;
	outline:solid 1px #ccc;
			}

.hsp {
	width:100%;
	display:block;
	}

.center{
	text-align:center;
	}

p.error{
	color:#E62B2B;
	margin:0;
	}

em{ font-weight:bold; font-style:normal; }
em.txt_red{ color:#E62B2B; font-weight:normal;}
em.txt_s{ font-size:88%; font-style:normal; font-weight:normal;}
div.txt_s{ font-size:88%; font-style:normal; font-weight:normal;}

p.txt_red2{ padding:0; margin:0; color:#E62B2B; font-weight:bold;}

/*--ライン--*/
hr {
	border-width: 2px 0px 0px 0px;
	border-style: solid;
	border-color: #E2DCD1;
	height: 2px;
	margin: 2px 0 8px 0;
	display:block;
	clear:both;
	}

p{ }


/*---------------------------------------------------------------------------------
wrapper
---------------------------------------------------------------------------------*/
#wrapper{
	width:100%;
	margin:0;
	padding:0;
	position:relative;
	background:url("../img/bg/wrapper.jpg") 0 0 repeat-x;
	}
	
/*---------------------------------------------------------------------------------
ヘッダー
---------------------------------------------------------------------------------*/
#head{
	width:1000px;
	height:115px;
	margin:0 auto 0;
	padding:0;
	display:block;
	overflow:hidden;
	}
	#head h1 a{
		width:376px;
		height:65px;
		float:left;
		margin:25px 0 0 0;
		overflow:hidden;
		}

/*--ヘッダーキャッチコピー--*/
#head_info{
	width:414px;
	height:115px;
	display:block;
	float:left;
	text-indent:-999em;
	overflow:hidden;
	background:url("../img/head/head_info.jpg") 0 50% no-repeat;
	}
	
/*--ヘッダーボタン--*/
#head_nav{
	width:190px;
	float:right;
	overflow:hidden;
	margin:20px 0 0 0;
	}
/*----フォントサイズ----*/
ul#textsize li{
	list-style:none;
	float:right;
	}
/*----英語版----*/
#en_btn a{
	float:left;
	}
/*----検索----*/
#box_g_search{
	width:180px;
	height:30px;
	float:right;
	padding:0px 8px 0px 0px;
	border:solid 1px #E2E2E2;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	background-color:#fff;
	}
#cse-search-box input[type="image"]:hover{
	opacity:0.6;
	}
#cse-search-box input[type="text"] {
	width:110px;
	height:22px;
	}
	/*----カスタム検索----*/
	table.gsc-search-box{
		width:100px!important;
		border:none!important;
		}
	
	table.gsc-search-box td.gsc-input {
		width:121px!important;
		border:none!important;
		}
	
	.gsc-input-box {
		border:none!important;
		width:135px;
		height:23px!important;
		line-height:23px!important;
		margin-top:-8px!important;
		}
	
	.gsib_a {}
	
	.gsst_a {}
	
	.gsc-search-button-v2 {
		width: 19px!important;
		min-width: 0px!important;
		height: 0px!important;
		margin-bottom:0px!important;
		margin-left:-8px!important;
		margin-right:0px!important;
		margin-top:5px!important;
		padding:12.5px!important;
		background: url("../img/head/search_btn.png") 0 0 no-repeat!important;
		background-size: contain!important;
		border-radius: 0px!important;
		border:none!important;	
		}
	div.gsc-result a{
		text-decoration:underline!important;
		}
		.gsc-search-button-v2:hover{
			background: url("../img/head/search_btn_ov.png") 0 0 no-repeat!important;
			}

/*---------------------------------------------------------------------------------
メインメニュー
---------------------------------------------------------------------------------*/
ul#nav{
	width:1000px;
	height:55px;
	margin:0 auto;
	padding:0;
	display:block;
	overflow:hidden;
	}
	ul#nav li{
		height:52px;
		list-style:none;
		float:left;
		}
	ul#nav li a{}

/*---------------------------------------------------------------------------------
TOP部門ボタン
---------------------------------------------------------------------------------*/
#bumon_nav_box{
	width:1000px;
	height:409px;
	margin:0 auto -409px;
	padding:0;
	display:block;
	z-index:11;
	position:relative;
	}

ul#bumon_nav{
	padding:20px 18px;
	}
	
	ul#bumon_nav li{
		list-style:none;
		margin:0 0 -8px;
		padding:0;
		display:block;
		}
	ul#bumon_nav li a img{
		margin:0;
		padding:0;
		}
	ul#bumon_nav li a{
		margin:0;
		padding:0;
		}
/*---------------------------------------------------------------------------------
コンテンツ
---------------------------------------------------------------------------------*/
#contents{
	width:1000px;
	margin:20px auto 0;
	display:block;
	overflow:hidden;
	position:relative;
	z-index:500;
	}

/*---------------------------------------------------------------------------------
アイキャッチ
---------------------------------------------------------------------------------*/
#slideshow {
	width:100%;
	height:409px;
	margin:0 auto 30px;
	padding:0;
	overflow:hidden;
	z-index:10!important;
	position:relative;
	display:block;
	background:url("../img/bg/slideshow_bg.jpg") repeat;
	}
	#slideshow div {
		width:100%;
		height:438px;
		position:absolute;
		overflow:hidden;
		}
	#slideshow div div {
		top:0;
		left:0;
		position:absolute;
		}
		.eyecatch01{background:url("../img/contents/eyecatch01.jpg") center 0 no-repeat;}
		.eyecatch02{background:url("../img/contents/eyecatch02.jpg") center 0 no-repeat;}
		.eyecatch03{background:url("../img/contents/eyecatch03.jpg") center 0 no-repeat;}
		.eyecatch04{background:url("../img/contents/eyecatch04.jpg") center 0 no-repeat;}

	#slideshow div div a{
		width:1232px;
		height:409px;
		display:block;
		}


/*----スライダーボタン----*/
/*--
	#slideshow ul {
		position:absolute;
		z-index:150;
		top:423px;
		left:42%;
		overflow:hidden;
		}
	#slideshow ul li {
		width:20px;
		float:left;
		display:inline;
		margin-right:10px;
		cursor:pointer;
		}	
	#slideshow ul li.eyecach_btn01_active { height:20px; width:20px; background:url("../img/bg/eyecach_btn.png") left top no-repeat;}
	#slideshow ul li.eyecach_btn01_active.active {background:url("../img/bg/eyecach_btn.png") left bottom no-repeat;}
		
	#slideshow .active {
		filter:alpha(opacity=100)!important;
		-moz-opacity:1!important;
		opacity:1!important;
		}
	#slideshow ul:after {
		content:;
		height:0;
		clear:both;
		display:block;
		visibility:hidden;
		}
	#slideshow ul {
		display:inline-block;
		overflow:hidden;
		}
--*/

/*---------------------------------------------------------------------------------
h2
---------------------------------------------------------------------------------*/
h2{}

h2.h2_bumon01,
h2.h2_bumon02,
h2.h2_bumon03,
h2.h2_bumon04,
h2.h2_bumon05,
h2.h2_shienkatsudo
	{
	width:740px;
	height:100px;
	display:block;
	color:#fff;
	font-size:26px;
	font-weight:bold;
	text-indent:56px;
	line-height:4em;
	margin-bottom:20px;
	clear:both;
	}
	h2.h2_bumon01{background:url("../img/h/h2_bumon01.jpg") 0 0 no-repeat;}
	h2.h2_bumon02{background:url("../img/h/h2_bumon02.jpg") 0 0 no-repeat;}
	h2.h2_bumon03{background:url("../img/h/h2_bumon03.jpg") 0 0 no-repeat;}
	h2.h2_bumon04{background:url("../img/h/h2_bumon04.jpg") 0 0 no-repeat;}
	h2.h2_bumon05{background:url("../img/h/h2_bumon05.jpg") 0 0 no-repeat;}
	h2.h2_shienkatsudo{background:url("../img/h/h2_shienkatsudo.jpg") 0 0 no-repeat;color:#4D4C3C;}


h2.h2_normal{
	width:670px;
	display:block;
	font-size:24px;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:20px;
	clear:both;
	padding:20px 13px 12px 57px;
	border-bottom:solid 3px #E88484;
	color:#4D4C3C;
	background:url("../img/h/h_sakura.png") 13px 15px no-repeat #F8F5F0;
	}
h2.h2_normal_sk{
	width:670px;
	display:block;
	font-size:24px;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:20px;
	clear:both;
	padding:20px 13px 12px 57px;
	border-bottom:solid 3px #B7C84B;
	color:#4D4C3C;
	background:url("../img/h/h_happa.png") 13px 15px no-repeat #F8F5F0;
	}
	
/*---------------------------------------------------------------------------------
h3
---------------------------------------------------------------------------------*/
h3{}
h3.h3_normal{
	width:740px;
	height:40px;
	display:block;
	color:#fff;
	font-size:20px;
	font-weight:bold;
	text-indent:56px;
	line-height:2.2em;
	background:url("../img/h/h_white.png") 20px 50% no-repeat #787660;
	margin:10px 0;
	clear:both;
	}
/*---------------------------------------------------------------------------------
h4
---------------------------------------------------------------------------------*/
h4{}
h4.h4_normal{
	width:740px;
	height:34px;
	display:block;
	color:#504D36;
	font-size:18px;
	font-weight:bold;
	text-indent:40px;
	line-height:2.1em;
	background:url("../img/h/h_brown.jpg") 20px 50% no-repeat #ECE8E1;
	margin:20px 0px 10px;
	clear:both;
	}
/*---------------------------------------------------------------------------------
h5
---------------------------------------------------------------------------------*/
h5{}
h5.h5_normal{
	width:720px;
	height:30px;
	display:block;
	color:#CF6767;
	font-size:16px;
	font-weight:bold;
	text-indent:36px;
	line-height:2em;
	background:url("../img/h/h_maru.png") 14px 50% no-repeat;
	margin:10px auto;
	border-bottom:solid 2px #E2DCD1;
	clear:both;
	}
/*---------------------------------------------------------------------------------
メイン
---------------------------------------------------------------------------------*/
#main{
	width:740px;
	float:left;
	display:block;
	}
	#main p{
		padding:0px 25px 10px;
		display:block;
		}
			
	#main ul{
		padding:10px 25px;
		}
		#main ul li{
			list-style:none;
			padding-left: 1em;
			text-indent: -1em;
			margin:0 0 10px;
  			}
	#main ul ul{
		padding:5px 25px;
		}
		#main ul ul li{
			list-style:none;
			padding-left: 1em;
			text-indent: -1em;
  			}
	#main ol{
		padding:10px 25px 10px 50px;
		}
		#main ol li{
			margin:0 0 10px;
  			}


/*--画像--*/
.img_box {
	margin:20px auto 10px;
	}
	.img_box table{
		width:100%;
		text-align:center;
		margin-bottom:30px;
		}
		.img_box table img{
			max-height:260px;
			max-width:320px;
			border: solid 3px #fff;
			outline:solid 1px #ccc;
			}
		.img_box table tr{
			}
		.img_box table th{
			font-size:12px;
			line-height:1.4em;
			padding:5px 15px;
			background-color:#F8F5F0;
			border:solid 5px #fff;
			max-width:200px;
			}
		.img_box table td{
			padding: 15px 0;
			}
.l_img{
	text-align:center;
	}
	.l_img img{
		width:600px;
		border: solid 3px #fff;
		outline:solid 1px #ccc;
		}


table.tb_v001{
	width:100%;
	}
	
	table.tb_v001 td{
		padding:10px;
		border:1px #ccc solid;
		font-size:95%;
		}
	
	table.tb_v001 th{
		background-color:#eee;
		border:1px #ccc solid;
		font-size:95%;
		padding:6px;
		text-align:center;
		font-weight:bold;
		}
	


/*--LIGHT BOX--*/
#jquery-overlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
	width: 100%;
	height: 500px;
	}

	#jquery-lightbox {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 3000;
		text-align: center;
		line-height: 0;
		}

	#jquery-lightbox a img { border: none; }

	#lightbox-container-image-box {
		position: relative;
		width: 250px;
		height: 250px;
		margin: 0 auto;
		background:#000;
		}

	#lightbox-container-image { padding: 10px; }

	#lightbox-loading {
		position: absolute;
		top: 40%;
		left: 0%;
		height: 25%;
		width: 100%;
		text-align: center;
		line-height: 0;
		}

	#lightbox-nav {
		position: absolute;
		top: 0;
		left: 0;
		height: 100%;
		width: 100%;
		z-index: 500;
		}

	#lightbox-container-image-box > #lightbox-nav { left: 0; }
	#lightbox-nav a { outline: none;}

	#lightbox-nav-btnPrev, #lightbox-nav-btnNext {
		width: 49%;
		height: 100%;
		zoom: 1;
		display: block;
		}

	#lightbox-nav-btnPrev { 
		left: 0; 
		float: left;
		}

	#lightbox-nav-btnNext { 
		right: 0; 
		float: right;
		}

	#lightbox-container-image-data-box {
		font: 13px Verdana, Helvetica, sans-serif;
		margin: 0 auto;
		line-height: 1.4em;
		overflow: auto;
		width: 100%;
		padding: 0 10px 5px;
		background:#000;
		}

	/*font*/
	#lightbox-container-image-data {
		padding: 0 10px; 
		color: #fff;
		}

	#lightbox-container-image-data #lightbox-image-details { 
		width: 70%; 
		float: left; 
		text-align: left; 
		}
	
	#lightbox-image-details-caption { font-weight: normal;}

	#lightbox-image-details-currentNumber {
		display: block; 
		clear: left; 
		padding-bottom: 1.0em;
		}
			
	#lightbox-secNav-btnClose {
		width: 30px; 
		float: right;
		padding-bottom: 0.7em;
		}



/*----トップニュース----*/	
#main > #top_news{
	background-color:#F8F5F0;
	padding:10px 0 15px;
	}
	#main > #top_news > dl{
		display:block;
		overflow:hidden;
		border-bottom:1px #D1CCC5 dashed;
		padding:10px 10px 1px;
		margin:0px 20px;
		}
		#main > #top_news > dl dt.news_img img{
			width:70px;
			margin:0px 15px 10px 10px;
			float:left;
			border: solid 3px #fff;
			outline:solid 1px #DFDBD5;
			}
		#main > #top_news > dl dt.news_day{
			width:200px;
			overflow:hidden;
			font-size:90%;
			color:#0D7781;
			font-weight:bold;
			text-indent:16px;
			padding-top:4px;
			line-height:1.4em;
			}
		#main > .news01 > dl dt.news_day{
			background: url("../img/contents/news_arrow01.png") 0px 50% no-repeat;
			}
		#main > .news02 > dl dt.news_day{
			background: url("../img/contents/news_arrow02.png") 0px 50% no-repeat;
			}
		#main > #top_news > dl dt.news_day img{
			margin-bottom:-1px;
			}
		#main > #top_news > dl dd{
			overflow:hidden;
			padding:5px 0;
			line-height:1.5em;
			}

#main > #top_news > h3{
	color:#535353;
	font-size:120%;
	font-weight:bold;
	padding:12px 0px 8px;
	margin:0px 20px 0px;
	text-indent:45px;
	}
	#main > .news01 > .h3_top_news{
		background:url("../img/h/h_sakura.png") 5px 50% no-repeat;
		border-bottom:2px #EA8383 solid;
		}
	#main > .news02 > .h3_top_news{
		background:url("../img/h/h_happa.png") 5px 50% no-repeat;
		border-bottom:2px #B7C84B solid;
		}
	#main > .news02 > .h3_list_news{
		background:url("../img/h/h_happa.png") 13px 50% no-repeat;
		border-bottom:2px #B7C84B solid;
		background-size:22px;
		}

	#main > #top_news > a.news_listbtn{
		color:#5D5952;
		font-size:13px;
		text-decoration:none;
		display:block;
		float:right;
		margin:-38px 20px 0 0;
		padding:1px 10px 0 25px;
		border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
		border:solid 1px #DFDBD5;
		}
		#main > #top_news > a.news_listbtn:hover{
			background-color:#FAF9F6;
			/*--moz-opacity: 0.5;
			opacity: 0.5;-*/
			}
		#main > .news01 > a.news_listbtn{
			background:url("../img/contents/arrow01.png") 8px 49% no-repeat #ECE8E1;
			}
		#main > .news02 > a.news_listbtn{
			background:url("../img/contents/arrow02.png") 8px 49% no-repeat #ECE8E1;
			}

/*----ニュース一覧----*/	
#main #list_news{
	background-color:#F8F5F0;
	padding:10px 0 15px;
	}
	#main #list_news > dl{
		display:block;
		overflow:hidden;
		border-bottom:1px #D1CCC5 dashed;
		padding:10px 10px 1px;
		margin:0px 10px;
		}
		#main #list_news > dl dt.news_img img{
			width:120px;
			margin:0px 20px 10px 10px;
			float:left;
			border: solid 3px #fff;
			outline:solid 1px #DFDBD5;
			}
		#main #list_news > dl dt.news_day{
			width:200px;
			overflow:hidden;
			font-size:90%;
			color:#0D7781;
			font-weight:bold;
			text-indent:16px;
			padding-top:4px;
			line-height:1.4em;
			margin:10px 0;
			}
		#main #list_news > .news01 > dl dt.news_day{
			background: url("../img/contents/news_arrow01.png") 0px 50% no-repeat;
			}
		#main #list_news > .news02 > dl dt.news_day{
			background: url("../img/contents/news_arrow02.png") 0px 50% no-repeat;
			}
		#main #list_news > dl dt.news_day img{
			margin-bottom:-1px;
			}
		#main #list_news > dl dd{
			overflow:hidden;
			padding:5px 0;
			line-height:1.5em;
			}

/*--ニュース詳細--*/
h2.h2_news{
	width:670px;
	display:block;
	font-size:22px;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:20px;
	clear:both;
	padding:22px 13px 8px 57px;
	border-bottom:solid 3px #E88484;
	color:#4D4C3C;
	background:url("../img/h/h_sakura.png") 13px 15px no-repeat #F8F5F0;
	}
h2.h2_news_sk{
	width:670px;
	display:block;
	font-size:22px;
	font-weight:bold;
	line-height:1.2em;
	margin-bottom:20px;
	clear:both;
	padding:22px 13px 8px 57px;
	border-bottom:solid 3px #B7C84B;
	color:#4D4C3C;
	background:url("../img/h/h_happa.png") 13px 15px no-repeat #F8F5F0;
	}


span.newsday01{
	font-weight:bold;
	background: url("../img/contents/news_arrow01.png") 0px 50% no-repeat;
	text-indent:16px;
	color:#0D7781;
	display:block;
	padding:4px 0 0;
	font-size:58%;
	}
span.newsday02{
	font-weight:bold;
	background: url("../img/contents/news_arrow02.png") 0px 50% no-repeat;
	text-indent:16px;
	color:#0D7781;
	display:block;
	padding:4px 0 0;
	font-size:58%;
	}


/*----挨拶　テキスト横 画像----*/
div.imgbox_r{
	float:right;
	padding:5px 25px 20px 30px;
	text-align:center;
	font-size:90%;
	font-weight:bold;
	}
	div.imgbox_r img{
		border: solid 6px #fff;
		outline:solid 1px #ccc;
		}


/*--研究者　サイトマップ--*/
#main ul.ul_left{
	clear:both;
	}
	#main ul.ul_left li{
		list-style:none;
		padding-left: 1em;
		text-indent: -1em;
		margin:0 30px 15px;
		float:left;
		}
		#main ul.ul_left li span{
			font-size:70%;
			}

#main ul.ul_link{
	clear:both;
	}
	#main ul.ul_link li{
		list-style:none;
		margin:0;
		padding:0;
		}
		#main ul.ul_link li a{
			text-decoration:none;
			list-style:none;
			text-indent:20px;
			margin:0 0px 15px;
			display:block;
			padding:10px 10px 8px;
			font-weight:bold;
			background: url("../img/contents/arrow01.png") 10px 48% no-repeat #ECE8E1;
			border:solid 2px #E2DCD2;
			border-radius:3px;
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			}
		#main ul.ul_link li a:hover{
			color:#fff;
			background: url("../img/contents/arrow03.png") 10px 48% no-repeat #EA8384;
			}
			#main ul.ul_link li span{
				font-size:85%;
				}


/*---------------------------------------------------------------------------------
アクセス
---------------------------------------------------------------------------------*/
#map {
	border:solid 2px #EA8384;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px 5px 0px;
	margin:-8px 0 0 0;
	background-color:#EA8384;
	}


/*---------------------------------------------------------------------------------
サイド
---------------------------------------------------------------------------------*/
#side{
	width:230px;
	float:right;
	display:block;
	margin:0;
	padding:0;
	}

	#side ul.side_nav li{
		list-style:none;
		margin-bottom:5px;
		}
	#side ul.side_ban{
		list-style:none;
		background: url("../img/ban/side_nav3.jpg") 0 0 no-repeat;
		background-color: #ECE8E1;
		padding:48px 0 5px;
		text-align:center;
		}

	#side ul.side_ban2{
		list-style:none;
		background-color: #ECE8E1;
		padding:9px 0 5px;
		text-align:center;
		margin-top: 12px;
		}

#box_fb{
	display: block;
	background-color: #F8F5F0;
	overflow: hidden;
	padding: 10px 0;
	margin: 0 0 15px 0;
}

/*---------------------------------------------------------------------------------
パンクズ
---------------------------------------------------------------------------------*/
#bread{
	display:block;
	font-size:15px;
	line-height:1em;
	padding:5px 5px 5px 35px;
	margin-bottom:15px;
	background: url("../img/contents/home.png") 10px 7px no-repeat #ECE8E1;
	line-height:1.4em;
	}
	
	#bread a{
		margin-right:6px;
		padding-right:20px;
		background: url("../img/contents/arrow01.png") right 48% no-repeat;
		}

/*---------------------------------------------------------------------------------
ページャー＆件数表示
---------------------------------------------------------------------------------*/
.pager{
	width:100%;
	text-align:center;
	display:block;
	margin-top:-6px;
	margin-bottom:0;
	overflow: hidden;
	}

	.pager .hsp{
		display: block;
		height: 3px;
		width: 100%;
}

	.pager span{
		border:2px #ECE8E1 solid;
		background-color:#787660;
		padding:1px 8px 0px 8px;
		color:#fff;
		font-size: 12px;
		}

	.pager span.pager_nodata{
		border:2px #ECE8E1 solid;
		background-color:#fff;
		padding:1px 8px 0px 8px;
		color:#ccc;
		}

	.pager a span{
		border:2px #ECE8E1 solid;
		background-color:#fff;
		padding:1px 8px 0px 8px;
		color: #505050;
		}

		.pager a:hover span{
			background-color:#787660;
			color:#fff;
			}
		
		.pager a{text-decoration:none;}

/*--件数表示ー-*/
.numberbox{
	width:100%;
	text-align:center;
	font-size:85%;
	}

/*---------------------------------------------------------------------------------
ページトップ
---------------------------------------------------------------------------------*/
#to_top a {
	width: 72px;
	height: 154px;
	overflow: hidden;
	text-indent: -999em;
	position: fixed;
	right:20px;
	margin-bottom:30px;
	background: url("../img/pagetop.png") 0 0 no-repeat;
	z-index:1000!important;
	}

/*---------------------------------------------------------------------------------
フッター
---------------------------------------------------------------------------------*/
#foot{
	width:100%;
	overflow:hidden;
	position:relative;
	margin:80px 0 0 0;
	z-index:10;
	border-top:solid 3px #F2EEE9;
	}
	
#foot_link{
	width:1000px;
	margin:0 auto 0;
	padding:30px 0;
	overflow:hidden;
	}
	#foot_link > ul{
		list-style:none;
		float:left;
		margin-right:90px;
		}
		#foot_link > ul li{
			margin-bottom:5px;
			color:#635C51;
			}
			#foot_link > ul li a{
				background: url("../img/contents/arrow01.png") 0 40% no-repeat;
				padding-left:18px;
				}
				
#foot_ligo{
	display:block;
	float:right;
	margin-top:35px;
	}

/*--copylight--*/
#copylight{
	font-size:13px;
	color:#fff;
	margin:0;
	padding:15px 0;
	background-color:#635C51;
	text-align:center;
	}

/*追加*/
.img_161020{
	height:120px;
	width:120px;
	float:right;
	overflow:hidden;
	position:relative;
	top:-58px;
	margin-bottom:-50px;
	}

/*---------------------------------------------------------------------------------
END
---------------------------------------------------------------------------------*/